.reply {
    margin-left: 50px;
}

.hidden {
    display: none;
}

.message {
    width: 100%;
    height: 36px;
    resize: none;
    background: #16161A;
    border: none;
    padding: 10px;
}

.message:focus {
	border: none;
}

.chat-bg {
    background-color: #282828;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
	padding: 1px;
}

.chat-header {
    margin: 20px;
    background-color: #171717;
    padding: 20px;
    color: #fff;
    font-size: 20px;
	text-align:center;
}

.chat-online{
    float: left;
	color: rgb(249 245 225 / 0.7);
	font-weight: 900;
}

.chat {
    margin: 20px;
    height: 30em;
    overflow-y: scroll;
    background: #16161A;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
	color:#fff;
}
.chat p{
	padding: 5px 20px;
}

.chat-form {
    padding: 0px 20px 20px 20px;
}

.date {
	color:#F9F5E1;
	opacity: 0.4;
}

.chat-email {
	color:#E3BF59
}

.chat-message {
	color:#F9F5E1;
}

.chat-send {
    background-color: #4A9B61;
    border: none;
    width: 15%;
    height: 36px;
    color: #E3BF59;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}
.warning {
	color: #fff;
    margin: 20px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}
.wfc-reviews-title {
    font-size: 48px;
    color: #E3BF59;
    font-weight: 800;
    text-shadow: 0px -1px 6px rgba(227, 191, 89, 0.25), 0px 1px 6px rgba(227, 191, 89, 0.25);
}
.back-main {
    color: rgb(249 245 225 / 0.3);
    font-size: 14px;
    text-decoration: none;
    font-weight: 300;
}